.GrantApplicationDetail .grantAppsDetail .detailsBox h2 {color:#b8c8d8; margin-top:20px; text-transform:uppercase;}
.IpvStatements {width: auto !important;}
.iPhiForm .captchaImage {
margin-bottom: 10px;
margin-left: 0;
}
.GrantProgramBrowser .head label {
font-size: 14px;
}
.GrantProgramBrowser .head {
    border-top: 1px dotted #666666;}

.searchTypeOptions label {
    margin-right: 20px;
}
.iPhiForm .container .descriptive {
    font-size: 85%;
    margin: 0 0 0 12em;}
html body .RadInput_Default .riTextBox, html body .RadInputMgr_Default {
    text-transform: none;}
html body .RadInput_Default .riTextBox:hover, html body .RadInputMgr_Default:hover {
    text-transform: none;}

.RelatedFiles a {
    margin-right: 25px;
}

.iPhiForm .required label {
font-weight: bold;
}

.ViewGrantRecommendation .NewButton {display: none;}
.ViewGrantRecommendation .RepeatButton {display: none;}
input#snapshotRecommendGrant {display: none;}

.iPhiForm .DropDown select {
    overflow: visible;
overflow: scroll;
}
strong {font-weight: 700;}
html body .riSingle input .riTextBox,
html body .riSingle input {
	height: 35px !important;
}


a#dnn_dnnLOGIN_cmdLogin {
    font-size: 14px !important;
    font-weight: 600;}

#paneTable {
    padding-bottom: 40px;
}

#internalWrapper {
margin-bottom: 0px !important;}

#internalWrapper .IntroPane .Normal {
    color: #4d4d4d !important;
}

th.tableAlignRight {
    text-align: right !important;
}

